<ion-tabs>
    <ion-tab [root]="portfolioRoot" tabTitle="Portfolio" tabIcon="information-circle"></ion-tab>
    <ion-tab [root]="swapRoot" tabTitle="Swap" tabIcon="information-circle"></ion-tab>
    <ion-tab [root]="sendReceiveRoot" tabTitle="Send receive" tabIcon="information-circle"></ion-tab>
    <ion-tab [root]="cardRoot" tabTitle="Card" tabIcon="information-circle"></ion-tab>
</ion-tabs>
